package com.android.common.utils;

/**
 * Created by chengzhenyu on 2015/12/29.
 */
public class JSONParseUtils {

    public static String getJSONString(String originStr){
        if(originStr==null || originStr.length()==0 || originStr.equalsIgnoreCase("null")){
            return "";
        }
        return originStr;
    }
}
